
@media screen and (max-width: 1182px) {
	#wp-admin-bar-et-use-visual-builder,
	#wp-admin-bar-tribe-events,
	#wp-admin-bar-new_draft {
		display: none;
	}
}
@media screen and (max-width: 980px) {
	.ihea-news-single .container,
	.ihea-search-results .container,
	.et_pb_row {
		width: 90%;
	}
	.et_pb_row.et_pb_row_1,
	.et_pb_row.et_pb_row_0 {
		padding-top: 0px !important;
		margin-top: 0px !important;
		padding-bottom: 0px !important;
		margin-bottom: 0px !important;
	}
	.ihea-hide-mobile {
		display: none;
	}
	article {
		margin-top: 49px;
	}
	.et_pb_text_inner {
		padding: 5%;
	}
	div#ihea-official-footer {
		padding-top: 10px !important;
	}
	.ihea-news-single .ihea-meta-date {
		position: initial;
	}

	/* NEWS */
	#latest-news-header {
		margin-top: 30px;
	}
	#home-news {
		padding-bottom: 30px;
	}

	/* FOOTER */
	#ihea-official-footer {
		text-align: center;
	}
	#ihea-official-footer .et_pb_column {
		padding-top: 20px;
	}
	#footer-links {
		margin-top: 50px;
	}
	#ihea-official-footer .et_pb_text_inner {
		text-align: center;
	}
	#ihea-official-footer img {
		max-width: 75%;
	}
	#veiw-fees .et_pb_column{
		margin-bottom: 0px;
	}
	
	@media screen and (max-width: 767px) {
		.ihea-news-single .container,
		.ihea-search-results .container,
		.et_pb_row {
			width: 100%;
		}	
	}
}